.formbutton {font-family:  Arial, Helvetica, sans-serif; font-size: 10pt;}

.dislink { font-family:  Arial, Helvetica, sans-serif; font-size: 10pt; color:#666666 ; text-decoration: line-through;  }


.helplink { font-style: italic; }


A:link    {font-family:  Arial; font-size: 9pt; text-decoration: none; color: #FFFFFF}
A:visited {font-family:  Arial; font-size: 9pt; text-decoration: none; color: #FFFFFF}
A:hover   {font-family:  Arial; font-size: 9pt; font-weight: bold;  color: #FFFFFF}
input     {font-family:  Arial; font-size: 8pt; text-decoration: none;}
select    {font-family:  Arial; font-size: 8pt; text-decoration: none;}

.alert { color: #cc0000; }


FORM {margin:0px;}
/*FORM {background-color: #f2f2f2;}*/


BODY.main {
    font-family: Arial, Helvetica, sans-serif; font-size: 8pt;
    background-color: white;
    margin-top: 30px;
    margin-left: 30px;
}
table.headtable {
    border: 1px solid black;
    padding: 0px;
    width: 300px;
    height: 25px;
}

td.progressBarFilled {
    background-color: #5aa5b5;
    padding: 2px;
    width: 5%;
}

td.progressBarEmpty {
    background-color: white;
    color: white;
    padding: 2px;
    width: 5%;
}
td.title {
    background-color:#660066;
    vertical-align:middle;
    font-size:18.0pt;
    font-family:Arial;
    color:#fffbf0;
}
td.header {
    color:#ffffff;
    vertical-align:middle;
    font-size:13.0pt;
    font-family:Arial;
    font-weight:bold;
    text-align:center;
background-color: #000000;}
td.headline {
    vertical-align:middle;
    font-size:12.0pt;
    font-family:Arial;
	color:#666666;
	font-weight:bold;
}
td.tabhead {
    background-color:#660066;
    vertical-align:middle;
    font-size:12.0pt;
    font-family:Arial;
    color:#ffffff;
    text-align:center;
    font-weight: bold;
}
td.databold {
    font-size:8.0pt;
    font-family:Arial;
    font-weight: bold;
}
td.tabdata {
    font-size: 8.0pt;
    font-family: Arial;
}
tr.tabdata {
    font-size: 8.0pt;
    font-family: Arial;
}
td.tabbar{
    background-color:#cccccc;
}
td.intabdataleft{
    font-size:8.0pt;
    font-family:Arial;
    font-weight: bold;
}

.nav-main-sel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
    font-weight: bold;
	color: #FFFFFF;
background-color: #043D82;}

.title-main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
	text-align:right;
background-color: #000000;}
.title-sub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #000000;
	text-align:right;
background-color: #E7E7E7;}

.help-header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #FFFFFF;
}
.help-main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #043D82;
}
.help-sub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #6666FF;
}
.help-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
}

.model {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #000000;
}

.light-orange {
background-color: #E7E7E7;}

.light-orange-line {
color: #E7E7E7;}

.orange {
background-color: #043D82;}

.black {
background-color: #000000;}

.InputTextWarning {
	border-top:0px;
	border-bottom:0px;
	border-left:0px;
	border-right:0px;
color:#CC0000;}

.content A:link    {font-family:  Arial; font-size: 9pt; text-decoration: none; font-weight: bold; color: #777777}
.content A:visited {font-family:  Arial; font-size: 9pt; text-decoration: none; font-weight: bold; color: #777777}
.content A:hover   {font-family:  Arial; font-size: 9pt; text-decoration: none; font-weight: bold; color: #043D82}
.nav-main A:link    {font-family:  Arial; font-size:10pt; text-decoration: none; font-weight: bold; color: #777777}
.nav-main A:visited {font-family:  Arial; font-size:10pt; text-decoration: none; font-weight: bold; color: #777777}
.nav-main A:hover   {font-family:  Arial; font-size:10pt; text-decoration: none; font-weight: bold; color: #043D82}

.nav-sub A:link     {font-family:  Arial; font-size: 9pt; text-decoration: none; color: #FFFFFF}
.nav-sub A:visited  {font-family:  Arial; font-size: 9pt; text-decoration: none; color: #FFFFFF}
.nav-sub A:hover    {font-family:  Arial; font-size: 9pt; text-decoration: none; font-weight: bold; color: #FFFFFF}

/* ONTW-78 */
.text_right {text-align: right !important; }
.text_left {text-align: left !important; }
.text_center {text-align: center !important; }

input[readonly="readonly"], select[readonly="readonly"]
{
    border: 1px solid #a9a9a9 !important;
    background-color: #ebebe4 !important;    
    color: #585454;
    padding: 2px 1px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -moz-user-input: disabled;
    -ms-user-select: none;
}

#loading_img_area {
	width: 100%; height: 100%; left: 0px; top: 0px;
	position: fixed; _position:absolute; z-index: 199;
	background-color: white; filter:alpha(opacity=70); -moz-opacity:0.7; opacity : 0.7;
}
#loading_img{
	width:64px; height:64px; left:50%; top:20%;
	position:absolute; margin-top:-75px; margin-left:-75px; z-index: 200;
	
}
#loading_text{	
	position:absolute; z-index: 200;
	width:auto; left:50%; top:25%;
	font-weight: bold;
}

div.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	/*background-color: grba(0, 0, 0, 0.5);*/
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eeeeee+0,eeeeee+100;Grey+Flat */
background: #eeeeee; /* Old browsers */
background: -moz-linear-gradient(top,  #eeeeee 0%, #eeeeee 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #eeeeee 0%,#eeeeee 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #eeeeee 0%,#eeeeee 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */

}

div.popup-frame {
	width: 380px;
	margin-top: 200px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	padding-top: 30px;
	padding-bottom: 30px;
	box-sizing: border-box;
	border: 1px solid gray;
	background-color: white;
	font-size: 13px;
	-webkit-box-shadow: 1px 2px 3px 0px rgba(92,86,92,1);
	-moz-box-shadow: 1px 2px 3px 0px rgba(92,86,92,1);
	box-shadow: 1px 2px 3px 0px rgba(92,86,92,1);
	border-radius: 7px;
	font-size: 13px;
	line-height: 20px;
	font-family: arial;
}

div.popup-frame-body {
	padding: 5px 10px;
	font-weight: lighter;
}

div.popup-frame-header {
	font-weight: bolder;
	position: absolute;
	top: 0;
	left: 0;
	height: 30px;
	line-height: 30px;
	vertical-align: middle;
	width: 100%;
	background-color: rgb(4, 61, 130);
	color: yellow;
	font-size: larger;
	padding-left: 10px;
	box-sizing: border-box;

}

div.popup-frame-footer {
	position: absolute;
	bottom: 0;
	left: 0;
	height: 30px;
	width: 100%;
	text-align: right;
}

div.popup-frame-footer button {
	vertical-align: right;
	margin: 2px 10px;
}
div.popup-frame-body > strong {
	font-size: larger;
}

.txt-danger {
	color: red;
}


